## r-cran-zeligei 0.1

=== DESCRIPTION ===
Package: ZeligEI
License: GPL (>= 3)
Title: Zelig Ecological Inference Models
Authors@R: c(
    person("Christopher", "Gandrud", email = "zelig.zee@gmail.com",
    role = c("cre")),
    person("James", "Honaker", role = "aut")
    )
Description: Add-on package for Zelig 5. Enables the use of a variety of
    ecological inference models.
URL: https://cran.r-project.org/package=ZeligEI
BugReports: https://github.com/IQSS/ZeligEI/issues
Version: 0.1-2
Date: 2017-06-05
Depends: eiPack
Imports: dplyr, ei, Formula, jsonlite, MASS, MCMCpack, methods, Zelig
        (>= 5.1-0),
Suggests: knitr, testthat
Collate: 'create-json.R' 'model-ei.R' 'model-rxc-ei.R'
        'model-dynamic-ei.R' 'model-ml-ei.R' 'model-hier-ei.R'
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-06-07 15:13:56 UTC; cgandrud
Author: Christopher Gandrud [cre],
  James Honaker [aut]
Maintainer: Christopher Gandrud <zelig.zee@gmail.com>
Repository: CRAN
Date/Publication: 2017-06-07 22:44:11 UTC

## r-cran-zeligei 0.1-2

=== debian/changelog ===
r-cran-zeligei (0.1-2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 19:37:58 +0200

r-cran-zeligei (0.1-2-1) unstable; urgency=medium

  * Initial release (closes: #893872)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 15:15:33 +0100

=== debian/control ===
Source: r-cran-zeligei
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-eipack,
               r-cran-dplyr,
               r-cran-ei,
               r-cran-formula,
               r-cran-jsonlite,
               r-cran-mass,
               r-cran-mcmcpack,
               r-cran-zelig (>= 5.1-0)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-zeligei
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-zeligei.git
Homepage: https://cran.r-project.org/package=ZeligEI

Package: r-cran-zeligei
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R zelig ecological inference models
 This package provides an add-on for r-cran-zelig 5. It enables the use of a
 variety of  ecological inference models.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ZeligEI_([-\d.]*)\.tar\.gz
